<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
			<xsl:variable name="strErrorID0"><!--XLATESTART-->Das Gerät ist fehlerhaft<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID0"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID1"><!--XLATESTART-->Physisches Gerät entfernt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID1"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID2"><!--XLATESTART-->Physische Festplatte ist offline<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID2"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID3"><!--XLATESTART-->Physisches Laufwerk herabgesetzt. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID3"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID4"><!--XLATESTART-->Physisches Gerät eingesetzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID4"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID5"><!--XLATESTART-->Erstellt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID5"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID6"><!--XLATESTART-->Gelöscht<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID6"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID7"><!--XLATESTART-->Konfiguration des virtuellen Laufwerkes wurde geändert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID7"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID8"><!--XLATESTART-->Fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID8"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID9"><!--XLATESTART-->Herabgesetzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID9"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID10"><!--XLATESTART-->Übereinstimmungsüberprüfung des virtuellen Laufwerkes wurde gestartet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID10"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID11"><!--XLATESTART-->Formatierung des virtuellen Laufwerkes wurde gestartet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID11"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID12"><!--XLATESTART-->Kopieren von Daten von physischer Festplatte %2 auf physische Festplatte %1 gestartet <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID12"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID13"><!--XLATESTART-->Initialisierung des virtuellen Laufwerkes wurde gestartet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID13"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID14"><!--XLATESTART-->Initialisierung der physischen Festplatte gestartet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID14"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID15"><!--XLATESTART-->Neukonfiguration des virtuellen Laufwerkes wurde gestartet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID15"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID16"><!--XLATESTART-->Neuerstellung des virtuellen Laufwerkes wurde gestartet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID16"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID17"><!--XLATESTART-->Neuerstellung der physischen Festplatte gestartet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID17"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID18"><!--XLATESTART-->Diagnose der physischen Festplatte gestartet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID18"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID19"><!--XLATESTART-->Übereinstimmungsüberprüfung der virtuellen Festplatte wurde abgebrochen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID19"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID20"><!--XLATESTART-->Formatierung der virtuellen Festplatte wurde abgebrochen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID20"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID21"><!--XLATESTART-->Formatierung der physischen Festplatte abgebrochen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID21"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID22"><!--XLATESTART-->Initialisierung der virtuellen Festplatte wurde abgebrochen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID22"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID23"><!--XLATESTART-->Initialisierung der physischen Festplatte abgebrochen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID23"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID24"><!--XLATESTART-->Neukonfiguration der virtuellen Festplatte wurde abgebrochen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID24"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID25"><!--XLATESTART-->Neuerstellung der virtuellen Festplatte wurde abgebrochen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID25"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID26"><!--XLATESTART-->Neuerstellung der physischen Festplatte abgebrochen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID26"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID27"><!--XLATESTART-->Kopieren von Daten von physischer Festplatte %2 auf physische Festplatte %1 abgeschlossen <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID27"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID28"><!--XLATESTART-->Übereinstimmungsüberprüfung der virtuellen Festplatte fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID28"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID29"><!--XLATESTART-->Formatierung der virtuellen Festplatte fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID29"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID30"><!--XLATESTART-->Formatierung der physischen Festplatte fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID30"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID31"><!--XLATESTART-->Initialisierung der virtuellen Festplatte ist fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID31"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID32"><!--XLATESTART-->Initialisierung der physischen Festplatte fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID32"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID33"><!--XLATESTART-->Neukonfiguration der virtuellen Festplatte ist fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID33"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID34"><!--XLATESTART-->Neuerstellung der virtuellen Festplatte fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID34"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID35"><!--XLATESTART-->Neuerstellung der physischen Festplatte fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID35"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID36"><!--XLATESTART-->Diagnose der physischen Festplatte fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID36"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID37"><!--XLATESTART-->Übereinstimmungsüberprüfung der virtuellen Festplatte wurde abgeschlossen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID37"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID38"><!--XLATESTART-->Formatierung der virtuellen Festplatte wurde abgeschlossen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID38"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID39"><!--XLATESTART-->Kopieren von Daten von physischer Festplatte %2 auf physische Festplatte %1 wiederaufgenommen <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID39"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID40"><!--XLATESTART-->Initialisierung der virtuellen Festplatte wurde abgeschlossen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID40"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID41"><!--XLATESTART-->Initialisierung der physischen Festplatte abgeschlossen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID41"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID42"><!--XLATESTART-->Neukonfiguration der virtuellen Festplatte wurde abgeschlossen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID42"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID43"><!--XLATESTART-->Neuerstellung der virtuellen Festplatte wurde abgeschlossen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID43"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID44"><!--XLATESTART-->Neuerstellung der physischen Festplatte abgeschlossen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID44"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID45"><!--XLATESTART-->Diagnose der physischen Festplatte abgeschlossen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID45"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID46"><!--XLATESTART-->Vorhergesagter Fehler gemeldet. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID46"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID47"><!--XLATESTART-->Unerwartete Erkennung. SCSI-Erkennungsdaten: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID47"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID48"><!--XLATESTART-->E/A wurde angehalten und wird automatisch nach der bestimmten Zeit wieder aufgenommen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID48"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID49"><!--XLATESTART-->E/A wurde wieder aufgenommen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID49"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID50"><!--XLATESTART-->Globaler Hotspare wurde zugewiesen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID50"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID51"><!--XLATESTART-->Zuweisung des globalen Hotspare wurde rückgängig gemacht<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID51"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID52"><!--XLATESTART-->Die Temperatur hat den maximalen Warnungsschwellenwert überschritten<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID52"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID53"><!--XLATESTART-->Die Temperatur fiel unter den minimalen Warnungsschwellenwert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID53"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID54"><!--XLATESTART-->Die Temperatur hat den maximalen Fehlerschwellenwert überschritten<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID54"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID55"><!--XLATESTART-->Die Temperatur fiel unter den minimalen Fehlerschwellenwert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID55"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID56"><!--XLATESTART-->Controller-Batterie wird überholt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID56"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID57"><!--XLATESTART-->Controller-Batterieüberholung wurde abgeschlossen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID57"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID58"><!--XLATESTART-->SMART FPT überschritten. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID58"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID59"><!--XLATESTART-->SMART-Konfigurationsänderung<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID59"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID60"><!--XLATESTART-->SMART-Warnung<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID60"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID61"><!--XLATESTART-->SMART-Temperaturwarnung. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID61"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID62"><!--XLATESTART-->SMART-Herabsetzungswarnung<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID62"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID63"><!--XLATESTART-->Der Fehlervoraussagungs-Schwellenwert wurde auf Grund des Tests  â€“ Keine Maßnahme erforderlich überschritten<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID63"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID64"><!--XLATESTART-->Gehäuse wird heruntergefahren<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID64"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID65"><!--XLATESTART-->Server wird herunterfahren<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID65"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID66"><!--XLATESTART-->Übereinstimmungsüberprüfung eines virtuellen Laufwerkes wurde angehalten (gestoppt)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID66"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID67"><!--XLATESTART-->Übereinstimmungsüberprüfung eines virtuellen Laufwerkes wurde wieder aufgenommen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID67"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID68"><!--XLATESTART-->Ein virtuelles Laufwerk und sein Spiegel wurden geteilt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID68"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID69"><!--XLATESTART-->Ein gespiegeltes virtuelles Laufwerk wurde entspiegelt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID69"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID70"><!--XLATESTART-->Schreibregel ändern<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID70"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID71"><!--XLATESTART-->Anzeige wird heruntergefahren<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID71"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID72"><!--XLATESTART-->Gehäuse und Firmware stimmen nicht überein<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID72"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID73"><!--XLATESTART-->Gerät wurde in den Normalzustand zurückgesetzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID73"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID74"><!--XLATESTART-->Redundanz herabgesetzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID74"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID75"><!--XLATESTART-->Redundanz verloren<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID75"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID76"><!--XLATESTART-->Redundanz normal<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID76"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID77"><!--XLATESTART-->Controller-Cache gesichert für fehlende oder Offline-VD. <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID77"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID78"><!--XLATESTART-->Neu zugewiesener SCSI-Erkennungssektor %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID78"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID79"><!--XLATESTART-->Hintergrund-Initialisierung wurde gestartet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID79"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID80"><!--XLATESTART-->Hintergrund-Initialisierung wurde abgebrochen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID80"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID81"><!--XLATESTART-->Hintergrund-Initialisierung ist fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID81"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID82"><!--XLATESTART-->Hintergrund-Initialisierung wurde abgeschlossen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID82"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID83"><!--XLATESTART-->Die aktuelle Firmware-Version %1 ist älter als die erforderliche Firmware-Version %2 für ein Controller-Modell %3<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID83"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID84"><!--XLATESTART-->Die aktuelle Treiberversion %1 (%2) ist älter als die erforderliche Treiberversion %3 (%4) für ein Controller-Modell %5<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID84"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID86"><!--XLATESTART-->Andere Versionen stimmen nicht überein<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID86"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID87"><!--XLATESTART-->Auf dem System ist Array Manager installiert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID87"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID88"><!--XLATESTART-->Initialisierung der virtuellen Festplatte<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID88"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID89"><!--XLATESTART-->Kommunikations-Zeitüberschreitung %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID89"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID90"><!--XLATESTART-->Der Gehäusealarm ist aktiviert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID90"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID91"><!--XLATESTART-->Der Gehäusealarm ist deaktiviert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID91"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID92"><!--XLATESTART-->Tote Festplattensegmente wurden wieder hergestellt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID92"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID93"><!--XLATESTART-->Tote Segmente der physischen Festplatte entfernt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID93"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID94"><!--XLATESTART-->Controller-Neuerstellungsrate wurde geändert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID94"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID95"><!--XLATESTART-->Controller-Alarm ist aktiviert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID95"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID96"><!--XLATESTART-->Controller-Alarm ist deaktiviert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID96"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID97"><!--XLATESTART-->Controller-Batterieladung ist niedrig<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID97"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID98"><!--XLATESTART-->Fehler beim Ersetzen eines beschädigten Blocks %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID98"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID99"><!--XLATESTART-->Fehler beim Feststellen eines beschädigten Blocks %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID99"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID100"><!--XLATESTART-->Mediumfehler eines beschädigten Blocks %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID100"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID101"><!--XLATESTART-->Erweiterter Feststellungsfehler eines beschädigten Blocks<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID101"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID102"><!--XLATESTART-->Erweiterter Mediumfehler eines beschädigten Blocks<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID102"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID103"><!--XLATESTART-->Gehäusesystemkennnummer wurde geändert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID103"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID104"><!--XLATESTART-->Gehäusebestandsname wurde geändert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID104"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID105"><!--XLATESTART-->Gehäuse-Service-Tag-Nummer wurde geändert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID105"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID106"><!--XLATESTART-->Der maximale Warnungswert der Temperatursonde wurde geändert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID106"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID107"><!--XLATESTART-->Der minimale Warnungswert der Temperatursonde wurde geändert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID107"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID108"><!--XLATESTART-->Controller-Alarm wurde getestet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID108"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID109"><!--XLATESTART-->Es wurde ein Controller-Konfigurations-Reset durchgeführt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID109"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID110"><!--XLATESTART-->Physische Festplatte ist online<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID110"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID111"><!--XLATESTART-->Virtuelles Laufwerk wurde umbenannt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID111"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID112"><!--XLATESTART-->Dedizierter Hotspare ist zugewiesen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID112"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID113"><!--XLATESTART-->Dedizierter Hotspare ist nicht zugewiesen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID113"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID114"><!--XLATESTART-->Kommunikation wurde wieder aufgenommen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID114"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID115"><!--XLATESTART-->Neuerstellung wurde mit Fehler(n) abgeschlossen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID115"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID116"><!--XLATESTART-->Eine Liste der bestätigten Controller-Treiberversionen erhalten Sie unter readme.txt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID116"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID117"><!--XLATESTART-->Die RAID-Controller-Firmware- und Treiber-Überprüfung wurde nicht durchgeführt. Die Konfigurationsdatei kann nicht geöffnet werden. %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID117"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID118"><!--XLATESTART-->Die RAID-Controller-Firmware- und Treiber-Überprüfung wurde nicht durchgeführt. Die Konfigurationsdatei ist veraltet, erforderliche Informationen fehlen, oder die Konfigurationsdatei wurde nicht richtig formatiert, um den Vergleich abzuschließen. %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID118"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID119"><!--XLATESTART-->Die derzeitige Kernel-Version und die Nicht-RAID-SCSI-Treiberversion ist älter als es die Mindestanforderungen erlauben. Lesen Sie in der Infodatei "readme.txt", welche Kernel- und Treiberversionen zugelassen sind.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID119"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID120"><!--XLATESTART-->Die Nicht-RAID-SCSI-Treiberversion ist älter als es die Mindestanforderungen erlauben. Lesen Sie in der Infodatei "readme.txt", welche Treiberversion zugelassen ist.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID120"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID121"><!--XLATESTART-->Die Controller-Batterie muss ersetzt werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID121"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID122"><!--XLATESTART-->Der Ladezustand der Controller-Batterie ist normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID122"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID123"><!--XLATESTART-->Die Temperatur der Controller-Batterie ist höher als normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID123"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID124"><!--XLATESTART-->Die Temperatur der Controller-Batterie ist normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID124"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID125"><!--XLATESTART-->Nicht unterstützte Konfiguration wurde festgestellt. Die SCSI-Geschwindigkeit der Gehäusemanagementmodule (EMMs) stimmt nicht überein. EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID125"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID126"><!--XLATESTART-->Die Controller-Batterie wurde entfernt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID126"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID127"><!--XLATESTART-->Die Controller-Batterie wurde ersetzt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID127"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID128"><!--XLATESTART-->Der Lernzyklus der Controller-Batterie ist angelaufen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID128"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID129"><!--XLATESTART-->Der Lernzyklus der Controller-Batterie ist abgeschlossen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID129"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID130"><!--XLATESTART-->Der Lernzyklus der Controller-Batterie hat die Zeit überschritten.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID130"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID131"><!--XLATESTART-->Der Lernzyklus der Controller-Batterie wurde verschoben.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID131"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID132"><!--XLATESTART-->Der Lernzyklus der Controller-Batterie beginnt in %1 Tagen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID132"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID133"><!--XLATESTART-->Der Lernzyklus der Controller-Batterie beginnt in %1 Stunden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID133"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID134"><!--XLATESTART-->Eine ungültige SAS-Konfiguration wurde entdeckt. Details: %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID134"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID135"><!--XLATESTART-->Elementaustauschvorgang bei physischer Festplatte fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID135"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID136"><!--XLATESTART-->Elementaustauschvorgang bei physischer Festplatte abgebrochen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID136"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID137"><!--XLATESTART-->Elementaustauschvorgang für Hotspare bei physischer Festplatte gestoppt <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID137"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID138"><!--XLATESTART-->Der Controller-Cache wurde verworfen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID138"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID139"><!--XLATESTART-->Einzelbit-ECC-Fehlergrenze auf dem Controller-DIMM überschritten.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID139"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID140"><!--XLATESTART-->Die Controller-Schreibregel wurde in Durchschreiben geändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID140"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID141"><!--XLATESTART-->Die Controller-Schreibregel wurde in Rückschreiben geändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID141"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID142"><!--XLATESTART-->Der Controller hat ein Hot-plug-Gehäuse erkannt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID142"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID143"><!--XLATESTART-->Mit dem Controller sind zu viele Gehäuse verbunden. Dies ist eine nicht unterstützte Konfiguration.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID143"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID144"><!--XLATESTART-->Die Übereinstimmungsüberprüfung des virtuellen Laufwerks hat Korrekturen vorgenommen und ist abgeschlossen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID144"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID145"><!--XLATESTART-->Die Neukonfiguration des virtuellen Laufwerks wurde wiederaufgenommen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID145"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID146"><!--XLATESTART-->Die Leseregel des virtuellen Laufwerks wurde geändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID146"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID147"><!--XLATESTART-->Dedizierter Hotspare hat physische Festplatte %1 zugewiesen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID147"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID148"><!--XLATESTART-->Dedizierter Hotspare hat die Zuweisung der physischen Festplatte %1 rückgängig gemacht<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID148"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID149"><!--XLATESTART-->Elementaustauschvorgang wurde für Neuerstellung gestoppt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID149"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID150"><!--XLATESTART-->Die physische Festplatte ist zu klein, um für einen Elementaustauschvorgang verwendet zu werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID150"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID151"><!--XLATESTART-->Die Cache-Regeln des virtuellen Laufwerks wurden geändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID151"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID152"><!--XLATESTART-->Elementaustauschvorgang ist nicht möglich, da eine Kombination aus physischen SAS- und SATA- oder SSD- und HDD-Festplatten in der gleichen virtuellen Festplatte nicht unterstützt wird.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID152"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID153"><!--XLATESTART-->Fehler auf globalem Hot Spare. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID153"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID154"><!--XLATESTART-->Ein globaler Hotspare wurde entfernt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID154"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID155"><!--XLATESTART-->Fehler auf dediziertem Hot Spare. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID155"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID156"><!--XLATESTART-->Ein dedizierter Hotspare wurde entfernt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID156"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID157"><!--XLATESTART-->Die Zuweisung eines dedizierten Hotspares wurde automatisch rückgängig gemacht.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID157"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID158"><!--XLATESTART-->Der einzige verfügbare Hotspare ist eine SATA-Festplatte. SATA-Festplatten können keine SAS-Festplatten ersetzen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID158"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID159"><!--XLATESTART-->Der einzige verfügbare Hotspare ist eine SAS-Festplatte. SAS-Festplatten können keine SATA-Festplatten ersetzen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID159"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID160"><!--XLATESTART-->Der dedizierte Hotspare ist ungeeignet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID160"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID161"><!--XLATESTART-->Der globale Hotspare ist ungeeignet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID161"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID162"><!--XLATESTART-->Batterie-Überholung ist erforderlich. Batterielernzyklus einleiten<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID162"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID163"><!--XLATESTART-->Das physische Gerät wird nicht unterstützt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID163"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID164"><!--XLATESTART-->Die Temperatur der Controller-Batterie ist höher als normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID164"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID165"><!--XLATESTART-->Maximale Neuladeanzahl überschritten.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID165"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID166"><!--XLATESTART-->Batterieladevorgang wird durchgeführt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID166"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID167"><!--XLATESTART-->Batterieladevorgang wurde unterbrochen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID167"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID168"><!--XLATESTART-->Der Batterielernmodus ist in den automatischen Modus gewechselt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID168"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID169"><!--XLATESTART-->Der Batterielernmodus ist in den Warnmodus gewechselt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID169"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID170"><!--XLATESTART-->Keine der Controller-Eigenschaften sind verändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID170"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID171"><!--XLATESTART-->Übereinstimmungsüberprüfung bei Fehler abbrechen, rücksetzbaren Hotspare zulassen und Mitglied austauschen, Mitglied bei vorhergesagtem Fehler automatisch austauschen und Lastausgleich geändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID171"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID172"><!--XLATESTART-->Rücksetzbaren Hotspare zulassen und Mitglied ersetzen, Vorgang Mitglied automatisch ersetzen bei vorhergesagtem Fehler und Lastausgleich geändert.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID172"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID173"><!--XLATESTART-->Vorgang Mitglied automatisch ersetzen bei vorhergesagtem Fehler, Übereinstimmungsüberprüfung bei Fehler abbrechen und Lastausgleich geändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID173"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID174"><!--XLATESTART-->Lastausgleich und Vorgang Mitglied automatisch ersetzen bei vorhergesagtem Fehler geändert. <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID174"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID175"><!--XLATESTART-->Übereinstimmungsüberprüfung bei Fehler abbrechen, Rücksetzbaren Hotspare zulassen und Mitglied ersetzen und Lastausgleich geändert. <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID175"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID176"><!--XLATESTART-->Rücksetzbaren Hotspare zulassen und Mitglied ersetzen und Lastausgleich geändert. <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID176"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID177"><!--XLATESTART-->Übereinstimmungsüberprüfung bei Fehler abbrechen und Lastausgleich geändert.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID177"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID178"><!--XLATESTART-->Lastausgleich geändert.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID178"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID179"><!--XLATESTART-->Übereinstimmungsüberprüfung bei Fehler abbrechen, Wiederherstellbaren Hotspare erlauben und Element austauschen und Automatischer Elementaustauschvorgang bei vorhergesagtem Fehler geändert.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID179"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID180"><!--XLATESTART-->Wiederherstellbaren Hotspare erlauben und Element austauschen und Automatischer Elementaustauschvorgang bei vorhergesagtem Fehler geändert.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID180"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID181"><!--XLATESTART-->Übereinstimmungsüberprüfung bei Fehler abbrechen und Automatischer Elementaustauschvorgang bei vorhergesagtem Fehler geändert.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID181"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID182"><!--XLATESTART-->Automatischer Elementaustauschvorgang bei vorhergesagtem Fehler geändert.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID182"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID183"><!--XLATESTART-->Wiederherstellbaren Hotspare erlauben und Element austauschen und Übereinstimmungsüberprüfung bei Fehler abbrechen geändert.      <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID183"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID184"><!--XLATESTART-->Der Controller-Alarm ist ruhiggestellt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID184"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID185"><!--XLATESTART-->Die Hintergrundinitialisierungsrate wurde geändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID185"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID186"><!--XLATESTART-->Die Patrol Read-Rate wurde geändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID186"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID187"><!--XLATESTART-->Die Übereinstimmungsüberprüfungsrate wurde geändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID187"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID188"><!--XLATESTART-->Wiederherstellbaren Hotspare erlauben und Elementeigenschaft austauschen geändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID188"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID189"><!--XLATESTART-->Übereinstimmungsüberprüfung bei Fehler abbrechen modifiziert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID189"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID190"><!--XLATESTART-->Die Controller-Debug-Protokolldatei wurde exportiert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID190"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID191"><!--XLATESTART-->Eine Fremdkonfiguration wurde gelöscht.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID191"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID192"><!--XLATESTART-->Es wurde versucht, eine Fremdkonfiguration zu importieren.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID192"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID193"><!--XLATESTART-->Der Patrol Read-Modus wurde geändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID193"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID194"><!--XLATESTART-->Patrol Read hat begonnen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID194"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID195"><!--XLATESTART-->Patrol Read hat gestoppt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID195"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID196"><!--XLATESTART-->Blinken wurde eingeleitet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID196"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID197"><!--XLATESTART-->Blinken hat aufgehört.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID197"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID198"><!--XLATESTART-->Die Controller-Batterie ist herabgesetzt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID198"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID199"><!--XLATESTART-->Die Controller-Batterie wird geladen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID199"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID200"><!--XLATESTART-->Die Controller-Batterie führt einen Lernzyklus aus.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID200"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID201"><!--XLATESTART-->Löschvorgang der physischen Festplatte gestartet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID201"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID202"><!--XLATESTART-->Ein redundanter Pfad ist abgebrochen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID202"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID203"><!--XLATESTART-->Blinken der physischen Festplatte hat begonnen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID203"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID204"><!--XLATESTART-->Blinken der physischen Festplatte hat aufgehört.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID204"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID205"><!--XLATESTART-->Pfad wiederhergestellt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID205"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID206"><!--XLATESTART-->Der Löschvorgang hat abgebrochen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID206"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID207"><!--XLATESTART-->Die physische Festplatte wurde gestartet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID207"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID208"><!--XLATESTART-->Ein OEM-Laufwerk wurde entdeckt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID208"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID209"><!--XLATESTART-->Das aufbewahrte Controller-Cache ist gelöscht.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID209"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID210"><!--XLATESTART-->Controller hat Cache gesichert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID210"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID211"><!--XLATESTART-->Blinkvorgang eines Gehäuses hat begonnen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID211"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID212"><!--XLATESTART-->Gehäuse-Blinken hat aufgehört.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID212"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID213"><!--XLATESTART-->Globaler erneuter Scan hat begonnen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID213"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID214"><!--XLATESTART-->Smart-temperaturbedingtes Herunterfahren aktiviert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID214"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID215"><!--XLATESTART-->Smart-temperaturbedingtes Herunterfahren deaktiviert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID215"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID216"><!--XLATESTART-->Ein Gerät fehlt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID216"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID217"><!--XLATESTART-->Ein Gerät befindet sich in einem unbekannten Zustand.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID217"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID218"><!--XLATESTART-->Controller-Protokolldatei-Eintrag<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID218"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID219"><!--XLATESTART-->Die Rekonstruktionsrate des Controllers wurde geändert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID219"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID220"><!--XLATESTART-->%1, Storage Management hat die Verbindung zum Controller verloren. Ein sofortiges Neustarten wird dringend empfohlen um weitere Fehler zu verhindern. Wenn die Verbindung durch den Neustart nicht wiederherstellt wird, wenden Sie sich an den technischen Support.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID220"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID221"><!--XLATESTART-->Der Löschvorgang der physischen Festplatte ist abgeschlossen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID221"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID222"><!--XLATESTART-->Der Löschvorgang der physischen Festplatte ist fehlgeschlagen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID222"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID223"><!--XLATESTART-->Patrol Read hat einen Datenträgerfehler korrigiert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID223"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID224"><!--XLATESTART-->Patrol Read hat einen nicht korrigierbaren Datenträgerfehler gefunden. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID224"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID225"><!--XLATESTART-->Ein Block auf der physischen Festplatte wurde vom Controller durchstoßen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID225"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID226"><!--XLATESTART-->Die Neuerstellung der physischen Festplatte wurde wiederaufgenommen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID226"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID227"><!--XLATESTART-->Die Neuerstellung der physischen Festplatte ist fehlgeschlagen, da Besitz in einer Cluster-Konfiguration verloren gegangen ist.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID227"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID228"><!--XLATESTART-->Der dedizierte Hotspare ist zu klein.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID228"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID229"><!--XLATESTART-->Gerade zugewiesener Hotspare deckt nicht alle virtuellen Festplatten ab.
                                                           Dies kann folgende Gründe haben:
                                                            1.  GHS ist zu klein, um von einigen virtuellen Festplatten
                                                            2.  verbraucht zu werden.GHS deckt gesicherte virtuelle Festplatten nicht ab                                         
<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID229"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID230"><!--XLATESTART-->Die Ladung der Controller-Batterie ist unter den normalen Schwellenwert gesunken.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID230"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID231"><!--XLATESTART-->Die Aufladungsstufe der Controller-Batterie befindet sich innerhalb normaler Grenzen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID231"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID232"><!--XLATESTART-->Ein Festplatten-Datenträgerfehler wurde korrigiert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID232"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID233"><!--XLATESTART-->Inkonsistente Daten auf einem virtuellen Laufwerk.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID233"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID234"><!--XLATESTART-->Fehler bei Hot Spare-SMART-Abfrage %2. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID234"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID235"><!--XLATESTART-->Ein redundanter Pfad ist abgebrochen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID235"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID236"><!--XLATESTART-->Ein redundanter Pfad wurde wiederhergestellt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID236"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID237"><!--XLATESTART-->Ein Festplatten-Datenträgerfehler wurde bei der Wiederherstellung korrigiert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID237"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID238"><!--XLATESTART-->Ein Lernzyklusstart wartet während die Batterie lädt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID238"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID239"><!--XLATESTART-->Schutzregel hat sich geändert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID239"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID240"><!--XLATESTART-->Ungültiges RAID-Layout für Regeleinstellung gesendet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID240"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID241"><!--XLATESTART-->Multibit-ECC-Fehler auf dem Controller-DIMM.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID241"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID242"><!--XLATESTART-->Einzelbit-ECC-Fehler auf dem Controller-DIMM.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID242"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID243"><!--XLATESTART-->Ein Gehäusemanagementmodul (EMM) wurde entdeckt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID243"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID244"><!--XLATESTART-->Kommunikation mit dem Gehäuse verloren.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID244"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID245"><!--XLATESTART-->Das Gehäusemanagementmodul (EMM) ist fehlerhaft.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID245"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID246"><!--XLATESTART-->Ein Gerät wurde eingefügt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID246"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID247"><!--XLATESTART-->Ein Gerät wurde entfernt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID247"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID248"><!--XLATESTART-->Ein Gehäusemanagementmodul (EMM) wurde eingefügt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID248"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID249"><!--XLATESTART-->Ein Gehäusemanagementmodul (EMM) wurde entfernt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID249"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID250"><!--XLATESTART-->Das Gehäuse hat einen fehlerhaften Sensor %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID250"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID251"><!--XLATESTART-->Fehlerhafter PHY %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID251"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID252"><!--XLATESTART-->Gehäuse ist instabil.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID252"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID253"><!--XLATESTART-->Gehäuse hat einen Hardwarefehler.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID253"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID254"><!--XLATESTART-->Gehäuse antwortet nicht.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID254"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID255"><!--XLATESTART-->Das Gehäuse kann physische SAS- und SATA-Festplatten nicht gleichzeitig unterstützen. Physische Festplatten sind evtl deaktiviert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID255"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID256"><!--XLATESTART-->Es wurde ein Versuch entdeckt, ein Gehäusemanagementmodul (EMM) im Betrieb einzufügen. Diese Art des Einfügens während des Betriebs wird nicht unterstützt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID256"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID257"><!--XLATESTART-->Die physische Festplatte ist zu klein, um für eine Neuerstellung verwendet zu werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID257"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID258"><!--XLATESTART-->Beschädigte Blocktabelle ist zu 80% voll.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID258"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID259"><!--XLATESTART-->Beschädigte Blocktabelle ist voll.  Block %1 kann nicht protokolliert werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID259"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID261"><!--XLATESTART-->Eine physische Festplatte ist inkompatibel.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID261"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID262"><!--XLATESTART-->Ein virtuelles Laufwerk ist permanent herabgesetzt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID262"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID263"><!--XLATESTART-->Die Versionen der Firmware der Gehäuseverwaltungsmodule (EMMs) sind unterschiedlich. EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID263"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID264"><!--XLATESTART-->Das Netzteil eines Gehäuses hat einen Wechselstromfehler.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID264"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID265"><!--XLATESTART-->Das Netzteil eines Gehäuses hat einen Gleichstromfehler.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID265"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID266"><!--XLATESTART-->Der Initialisierungsvorgang der SAS-Komponenten während des Systemstarts ist fehlgeschlagen. Eine SAS-Verwaltung und Überwachung ist nicht möglich.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID266"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID267"><!--XLATESTART-->Diagnose-Meldung %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID267"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID268"><!--XLATESTART-->Diagnose-Meldung %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID268"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID270"><!--XLATESTART-->Es wurden Probleme mit der Controllerbatterie oder dem Controllerbatterieladegerät entdeckt. Die Batterie ist in einem schlechten Funktionszustand.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID270"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID271"><!--XLATESTART-->Einzelbit-ECC-Fehler auf dem Controller-DIMM.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID271"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID272"><!--XLATESTART-->Einzel-Bit ECC-Fehler. Das Controller-DIMM wurde auf eine kritische Ebene herabgesetzt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID272"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID273"><!--XLATESTART-->Einzel-Bit ECC-Fehler. Das Controller-DIMM funktioniert nicht. Es werden keine weiteren Berichte erstellt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID273"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID274"><!--XLATESTART-->Das DC-Netzteil ist ausgeschaltet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID274"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID275"><!--XLATESTART-->Das Netzteil ist eingeschaltet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID275"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID276"><!--XLATESTART-->Das Wechselstrom-Netzteilkabel wurde entfernt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID276"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID277"><!--XLATESTART-->Das Wechselstrom-Netzteilkabel wurde eingesetzt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID277"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID278"><!--XLATESTART-->Eine Fremdkonfiguration wurde entdeckt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID278"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID279"><!--XLATESTART-->Der NVRAM ist beschädigt. Der Controller führt eine Neuinitialisierung des NVRAM durch.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID279"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID280"><!--XLATESTART-->Der NVRAM ist beschädigt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID280"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID281"><!--XLATESTART-->SAS-Schnittstellenreport: %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID281"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID282"><!--XLATESTART-->SAS-Schnittstellenreport: %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID282"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID283"><!--XLATESTART-->Ein beschädigter Festplattenblock wurde neu zugewiesen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID283"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID284"><!--XLATESTART-->Eine Controller-Zuschaltung während des Betriebs wurde entdeckt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID284"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID286"><!--XLATESTART-->Controller-Ereignisprotokoll: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID286"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID287"><!--XLATESTART-->Controller-Ereignisprotokoll: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID287"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID288"><!--XLATESTART-->Controller-Ereignisprotokoll: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID288"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID289"><!--XLATESTART-->Der Controller ist nicht in der Lage, gecachte Daten vom Batterie-Backup wiederherzustellen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID289"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID290"><!--XLATESTART-->Der Controller hat gecachte Daten vom Batterie-Backup wiederhergestellt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID290"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID291"><!--XLATESTART-->Die werksseitigen Standardeinstellung wurden wiederhergestellt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID291"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID292"><!--XLATESTART-->Die Hintergrundinitialisierung hat mit nicht behebbaren Fehlern abgeschlossen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID292"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID293"><!--XLATESTART-->Die Übereinstimmungsüberprüfung hat Korrekturen vorgenommen und ist abgeschlossen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID293"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID294"><!--XLATESTART-->Die Übereinstimmungsüberprüfung hat inkonsistente Paritätsdaten gefunden. Die Daten-Redundanz ist möglicherweise verlorengegangen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID294"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID295"><!--XLATESTART-->Die Protokollierung der Übereinstimmungsüberprüfung der inkonsistenten Paritätsdaten ist deaktiviert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID295"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID296"><!--XLATESTART-->Die Initialisierung des virtuellen Laufwerks wurde abgebrochen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID296"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID297"><!--XLATESTART-->Die Initialisierung des virtuellen Laufwerks ist fehlgeschlagen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID297"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID298"><!--XLATESTART--> Fehler aufgetreten: %2. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID298"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID299"><!--XLATESTART-->Neuerstellung fehlgeschlagen wegen Fehlern auf der physikalischen Quell-Festplatte.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID299"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID300"><!--XLATESTART-->Neuerstellung fehlgeschlagen wegen Fehlern auf der physikalischen Ziel-Festplatte.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID300"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID301"><!--XLATESTART-->Ein beschädigter Festplattenblock konnte während eines Schreibvorgangs nicht neu zugewiesen werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID301"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID302"><!--XLATESTART-->Während des Neuerstellungs- oder Wiederherstellungsvorgangs ist ein nicht behebbarer Festplattendatenträgerfehler aufgetreten. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID302"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID"><!--XLATESTART-->Schweregrad(0)<!--XLATESTOP--></xsl:variable> 
			<xsl:variable name="strErrorID303"><!--XLATESTART-->Eine physikalische Festplatte ist als fehlend gekennzeichnet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID303"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID304"><!--XLATESTART-->Eine physikalische Festplatte, die als fehlend gekennzeichnet war, wurde ersetzt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID304"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID305"><!--XLATESTART-->Die Gehäusetemperatur ist wieder normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID305"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID306"><!--XLATESTART-->Gehäuse-Firmware-Download wird durchgeführt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID306"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID307"><!--XLATESTART-->Gehäuse-Firmware-Download fehlgeschlagen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID307"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID308"><!--XLATESTART-->SAS-SMP-Kommunikationsfehler %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID308"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID309"><!--XLATESTART-->SAS-Erweiterungsfehler: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID309"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID310"><!--XLATESTART-->Der Batterieladezyklus ist abgeschlossen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID310"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID311"><!--XLATESTART-->Die gefundene Festplatte wurde nicht von einem autorisierten Hardwareanbieter bereitgestellt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID311"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID312"><!--XLATESTART-->Ein Benutzer hat Daten aus dem Controller-Cache entfernt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID312"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID313"><!--XLATESTART-->Eine oder mehrere physische Festplatte(n), die Teil einer virtuellen Festplatte sind, wurden entfernt, während sich das System im heruntergefahrenen Zustand befand. Dieses Entfernen wurde beim Systemstart ermittelt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID313"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID314"><!--XLATESTART-->Physische Festplatten wurden von einer virtuellen Festplatte entfernt. Beim nächsten Systemneustart wird sich die virtuelle Festplatte im Zustand Fehlerhaft befinden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID314"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID316"><!--XLATESTART-->Alle virtuellen Laufwerke auf dem Controller fehlen. Dieser Zustand wurde entdeckt, während das System eingeschaltet wurde.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID316"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID318"><!--XLATESTART-->Dedizierte Reserve aufgrund fehlender physischer Festplatten als global importiert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID318"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID319"><!--XLATESTART-->Neuerstellung ist nicht möglich, da SAS und SATA oder SSD und HDD nicht auf der gleichen virtuellen Festplatte unterstützt werden. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID319"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID320"><!--XLATESTART-->SEP wurde als Teil des Firmware-Download-Vorgangs neu gestartet und wird erst zur Verfügung stehen, wenn der Vorgang abgeschlossen ist.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID320"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID321"><!--XLATESTART-->Die Redundanz der virtuellen Festplatte wurde herabgesetzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID321"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID322"><!--XLATESTART-->Redundante Pfadansicht gelöscht<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID322"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID323"><!--XLATESTART-->Es wurde versucht, nicht unterstützte, virtuelle Festplatten des Typs RAID%1 zu importieren<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID323"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID324"><!--XLATESTART-->Versuchter Import von virtueller Festplatte überschreitet das Limit, das auf dem Controller unterstützt wird<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID324"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID325"><!--XLATESTART-->Es wurde versucht, nicht unterstützte, virtuelle Festplatten des Typs RAID%1 zu importieren<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID325"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID326"><!--XLATESTART-->Versuchter Import von virtueller Festplatte mit fehlendem Bereich<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID326"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID327"><!--XLATESTART-->Versuchter Import von virtueller Festplatte mit fehlender physischer Festplatte<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID327"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID328"><!--XLATESTART-->Versuchter Import von virtueller Festplatte mit veralteter physischer Festplatte<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID328"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID329"><!--XLATESTART-->Versuchter Import eines verwaisten Laufwerks<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID329"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID330"><!--XLATESTART-->Versuchter Import einer inkompatiblen physischen Festplatte<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID330"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID331"><!--XLATESTART-->Es ist ein Überlauf der Fremdkonfiguration aufgetreten. Sie können die Fremdkonfiguration in mehreren Versuchen importieren<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID331"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID332"><!--XLATESTART-->Verfehlter Import einiger Fremdkonfigurationen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID332"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID333"><!--XLATESTART-->Das aufbewahrte Controller-Cache ist wiederhergestellt. <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID333"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID334"><!--XLATESTART-->Nicht unterstützte Konfiguration ermittelt. Der Controller unterstützt keine physischen Festplatten des Typs SSD-Datenträger.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID334"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID335"><!--XLATESTART-->Die Informationsstufe, die für die Hotspare-Schutzregel eingestellt ist, ist für die virtuelle Festplatte verletzt.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID335"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID336"><!--XLATESTART-->Die Warnungsstufe, die für die Hotspare-Schutzregel eingestellt ist, ist für die virtuelle Festplatte verletzt.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID336"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID337"><!--XLATESTART-->Die kritische Stufe, die für die Hotspare-Schutzregel eingestellt ist, ist für die virtuelle Festplatte verletzt.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID337"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID338"><!--XLATESTART-->Laufwerk konnte nicht als Dedizierter Hotspare zugewiesen werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID338"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID339"><!--XLATESTART-->Virtuelle Festplatte - Datenträgerfehler eines ungültigen Blocks erkannt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID339"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>  
      <xsl:variable name="strErrorID340"><!--XLATESTART-->Controller-Verschlüsselungsschlüssel ist zerstört<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID340"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID341"><!--XLATESTART-->Virtuelle Festplatte - Datenträgerfehler eines ungültigen Blocks wurde gelöscht.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID341"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID342"><!--XLATESTART-->Kryptografisches Löschen wird auf physischem Laufwerk durchgeführt<!--XLATESTOP--></xsl:variable>
		  <xsl:variable name="strSevID342"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>      
			<xsl:variable name="strErrorID344"><!--XLATESTART-->Laufwerk-Verschlüsselungsschlüssel der Hinterlegung ist ungültig.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID344"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID345"><!--XLATESTART-->Verschlüsselt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID345"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID346"><!--XLATESTART-->Beständiger Hotspare ist aktiviert.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID346"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID347"><!--XLATESTART-->Beständiger Hotspare ist deaktiviert.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID347"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
  	  <xsl:variable name="strErrorID348"><!--XLATESTART-->Übereinstimmungsüberprüfung erkannte mehrfache nicht korrigierbare Datenträgerfehler<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID348"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID349"><!--XLATESTART-->Die Übereinstimmungsüberprüfung wurde mit nicht korrigierbaren Fehlern beendet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID349"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID350"><!--XLATESTART-->%1 Stromeigenschaft(en) der physischen Festplatte verwalten geändert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID350"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
	    <xsl:variable name="strErrorID351"><!--XLATESTART-->Der Stromstatus der physischen Festplatte hat sich von %1 zu %2 geändert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID351"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID352"><!--XLATESTART-->Konfigurationsdaten der physischen Festplatte aktualisiert, da sie veraltet waren<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID352"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID353"><!--XLATESTART-->Konfigurationsbefehl konnte nicht auf Festplatte zugesichert werden. Konfiguration muss erneut angewendet werden.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID353"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID354"><!--XLATESTART-->Das Ändern des Stromstatus der physischen Festplatte von %1 zu %2 ist fehlgeschlagen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID354"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID355"><!--XLATESTART-->Festplatte ist verfügbar<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID355"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID356"><!--XLATESTART-->Festplatte ist nicht verfügbar<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID356"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID357"><!--XLATESTART-->Befehlszeitüberschreitung auf physischer Festplatte<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID357"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID358"><!--XLATESTART-->Controller-Verschlüsselungsmodus ist in DKM aktiviert<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID358"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID359"><!--XLATESTART-->Controller-Verschlüsselungsmodus ist in LKM aktiviert<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID359"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID360"><!--XLATESTART-->Controller-Verschlüsselungsmodus ist zu DKM geändert worden<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID360"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID361"><!--XLATESTART-->DKM-Verschlüsselungsschlüssel des Controller ist geändert<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID361"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID362"><!--XLATESTART-->Controller-Verschlüsselungsmodus ist zu LKM geändert worden<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID362"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID363"><!--XLATESTART-->LKM-Verschlüsselungsschlüssel des Controller ist geändert worden<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID363"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID364"><!--XLATESTART-->Größe des Controller-CacheCade wurde verändert<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID364"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID365"><!--XLATESTART-->Controller-CacheCade wurde erstellt<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID365"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID366"><!--XLATESTART-->Controller-CacheCade wurde gelöscht<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID366"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID367"><!--XLATESTART-->Die Controller-Batterie wird entladen.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID367"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID368"><!--XLATESTART-->Festplattendatenträgerfehler erkannt<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID368"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID369"><!--XLATESTART-->Es wurde ein nicht behebbarer Datenträgerfehler auf der virtuellen Festplatte erkannt<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID369"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID370"><!--XLATESTART-->Festplattendatenträgerfehler auf virtueller Festplatte wurde korrigiert<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID370"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID371"><!--XLATESTART-->DKM-Zertifikat wurde erfolgreich hochgeladen<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID371"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID372"><!--XLATESTART-->Hochladen von DKM-Zertifikat fehlerhaft<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID372"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID373"><!--XLATESTART-->Selbstsigniertes Zertifikat wurde erstellt und erfolgreich hochgeladen<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID373"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID374"><!--XLATESTART-->Erstellung Selbstsigniertes Zertifikat fehlgeschlagen<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID374"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID377"><!--XLATESTART-->Änderung des Status der physischen Festplatte von READY zu Nicht-RAID<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID377"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID378"><!--XLATESTART-->Änderung des Status der physischen Festplatte von Nicht-RAID zu READY<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID378"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID379"><!--XLATESTART-->Schreib-Cache des physischen Geräts aktiviert<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID379"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID380"><!--XLATESTART-->Schreib-Cache des physischen Geräts deaktiviert<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID380"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID381"><!--XLATESTART-->Physisches Gerät vorbereitet für den Ausbau<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID381"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID382"><!--XLATESTART-->Protokoll des physischen Geräts exportiert<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID382"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID383"><!--XLATESTART-->Voll-Initialisierung des physischen Geräts abgeschlossen<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID383"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID384"><!--XLATESTART-->Physisches Gerät befindet sich im sicherheitsgesperrten Status. Führen Sie zum Wiederherstellen den Voll-Initialisierungstask auf dem Gerät aus<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID384"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID385"><!--XLATESTART-->Das physische Gerät befindet sich bei %1 der unter der Garantie stehenden Verschleißgrenze.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID385"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID386"><!--XLATESTART-->Das physische Gerät hat die unter der Garantie stehende Verschleißgrenze erreicht oder überschritten. <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID386"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID387"><!--XLATESTART-->Das physische Gerät nähert sich dem Nur-Lesen-Modus<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID387"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID388"><!--XLATESTART-->Das physische Gerät befindet sich im Nur-Lesen-Modus<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID388"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID389"><!--XLATESTART-->Blinken des physischen Geräts wurde ausgelöst<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID389"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID390"><!--XLATESTART-->Blinken des physischen Geräts wurde beendet<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID390"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID392"><!--XLATESTART-->Der verfügbare Speicherplatz des physischen Geräts liegt unter dem Schwellenwert. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID392"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID393"><!--XLATESTART-->Die Temperatur des physischen Geräts hat den kritischen Schwellenwert überschritten<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID393"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID394"><!--XLATESTART-->Die Ausfallsicherheit des physischen Geräts wurde herabgesetzt. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID394"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID395"><!--XLATESTART-->Das flüchtige Backup-Speichergerät des physischen Geräts ist ausgefallen. Teilenummer = %1<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID395"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID396"><!--XLATESTART-->Patrol Read wurde abgebrochen<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID396"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID397"><!--XLATESTART-->Der kryptografische Löschvorgang des Geräts wurde abgeschlossen<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID397"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID398"><!--XLATESTART-->Der Controller-Persönlichkeitsmodus wird auf %1 geändert.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID398"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID399"><!--XLATESTART-->Der Vorgang „Automatische Konfiguration von RAID 0“ wurde erfolgreich abgeschlossen<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID399"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID400"><!--XLATESTART-->Der Schwellenwert für verbleibende eingestufte Schreibbeständigkeit für SAS und SATA SSDs ist auf %1 gesetzt.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID400"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID401"><!--XLATESTART-->Der Schwellenwert für verbleibende eingestufte Schreibbeständigkeit für PCIe SSDs ist auf %1 gesetzt.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID401"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID402"><!--XLATESTART-->Die Festplatten-Schreib-Cache-Richtlinie wurde für Nicht-RAID-Festplatten geändert<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID402"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID403"><!--XLATESTART-->Die Festplatten-Schreib-Cache-Richtlinie ist geändert<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID403"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID404"><!--XLATESTART-->Warnschwellenwert für verfügbaren Spare für PCIe SSDs ist auf %1 festgelegt<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID404"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID411"><!--XLATESTART-->Kritischer Schwellenwert für verfügbaren Spare für PCIe SSDs ist auf %1 festgelegt<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID411"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID412"><!--XLATESTART-->Datenträgerfehler konnte nicht behoben werden.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID412"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID413"><!--XLATESTART-->Neuerstellungsvorgang wurde aufgrund eines Datenträgerfehlers abgebrochen.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID413"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID414"><!--XLATESTART-->Neuerstellung des virtuellen Laufwerkes abgebrochen<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID414"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strErrorID415"><!--XLATESTART-->Verschlüsselung fehlgeschlagen<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID415"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strErrorID416"><!--XLATESTART-->Die Eigenschaften zur Verwaltung der physischen Festplatte wurden geändert<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID416"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID419"><!--XLATESTART-->Verbindung von physischem Laufwerk aktiv<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID419"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID420"><!--XLATESTART-->Verbindung von physischem Laufwerk unterbrochen<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID420"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID421"><!--XLATESTART-->Zeitüberschreitung bei Befehlanfrage auf<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID421"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID422"><!--XLATESTART-->Schreibfehler auf physischem Laufwerk entdeckt<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID422"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
	  
	  <xsl:variable name="strErrorID405"><!--XLATESTART-->Der Wert des verfügbaren Spare des Festkörpergeräts liegt unter dem Warnschwellenwert.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID405"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID409"><!--XLATESTART-->Der Wert des verfügbaren Spare des Festkörpergeräts liegt unter dem kritischen Schwellenwert.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID409"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID410"><!--XLATESTART-->Der Wert des verfügbaren Spare des Festkörpergeräts hat 0% erreicht.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID410"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
	   <xsl:variable name="strErrorID406"><!--XLATESTART-->Fehler bei kryptografischer Löschung auf dem physischen Gerät<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID406"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strErrorID408"><!--XLATESTART-->Software-RAID-NVMe-Warnungen<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID408"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID651"><!--XLATESTART-->Verbindung zum CFM verloren! : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID651"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>    
      <xsl:variable name="strErrorID652"><!--XLATESTART-->Die folgende Journal-Spiegelung ist verfügbar. %1 : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID652"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID653"><!--XLATESTART-->Die folgende Journal-Spiegelung wird ersetzt.(wwn) %1  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID653"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID654"><!--XLATESTART-->Die folgende Journal-Spiegelung ist fehlgeschlagen.(wwn) %1  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID654"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID655"><!--XLATESTART-->Es stehen keine ausreichenden Journal-Spiegelungen für den Betrieb zur Verfügung. : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID655"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID656"><!--XLATESTART-->Die Cluster-ID im Journal stimmt nicht mit der Cluster-ID in der Konfigurationsdatei überein. : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID656"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID657"><!--XLATESTART-->Das Journal konnte nicht gelesen/geschrieben werden. : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID657"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID826"><!--XLATESTART-->Das folgende Cache-Gerät verfügt über keine zugeordneten Server in der Konfiguration: %1 : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID826"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID827"><!--XLATESTART-->Die folgende Festplatte beginnt mit der Leerung.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID827"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID828"><!--XLATESTART-->Die folgende Festplatte hat die Leerung beendet.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID828"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID852"><!--XLATESTART-->Das folgende Cache-Gerät ist ausgefallen.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID852"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID853"><!--XLATESTART-->Auf das folgende Speichergerät kann entweder nicht zugegriffen werden oder es ist ausgefallen.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID853"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID854"><!--XLATESTART-->Das folgende Speichergerät weist kurzzeitige Fehler auf.(wwn) %1 (path) %2  :  FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID854"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID855"><!--XLATESTART-->Das folgende Cache-Gerät wurde registriert.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID855"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID856"><!--XLATESTART-->Das folgende Cache-Gerät wurde entfernt.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID856"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID857"><!--XLATESTART-->Das folgende Cache-Gerät wird entfernt.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID857"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID858"><!--XLATESTART-->Caching wird für das folgende Speichergerät entfernt.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID858"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID859"><!--XLATESTART-->Caching wurde auf dem folgenden Speichergerät aktiviert.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID859"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID860"><!--XLATESTART-->Die Verbindung des folgenden Cache-Geräts wurde getrennt.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID860"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID861"><!--XLATESTART-->Das folgende Speichergerät befindet sich in einem unbekannten Zustand.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID861"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID862"><!--XLATESTART-->Caching wurde für das folgende Speichergerät deaktiviert.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID862"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID863"><!--XLATESTART-->Auf der folgenden zwischengespeicherten LUN ist ein Fehler aufgetreten.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID863"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID864"><!--XLATESTART-->Der Resilvering-Vorgang für das folgende Cache-Gerät ist vollständig.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID864"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID865"><!--XLATESTART-->Das folgende ausgefallene Cache-Gerät hat die Wiederherstellung abgeschlossen.(wwn) %1 (path) %2  : FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID865"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID866"><!--XLATESTART-->Eine gültige permanente Lizenz wurde installiert.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID866"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID867"><!--XLATESTART-->Es ist keine gültige Lizenz installiert.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID867"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID868"><!--XLATESTART-->Wird mit einer Bewertungslizenz ausgeführt. Verbleibende Tage %1 (Tage):  FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID868"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID869"><!--XLATESTART-->Wird mit einer abgelaufenen Bewertungslizenz ausgeführt. Keine Konfigurationsänderungen sind erlaubt. Abgelaufene Tage: % 1: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID869"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID870"><!--XLATESTART-->Wird mit einer abgelaufenen Bewertungslizenz ausgeführt. Die Caching-Funktion ist deaktiviert. Abgelaufene Tage: % 1: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID870"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID871"><!--XLATESTART-->Wird mit einer abgelaufenen/ungültigen Bewertungslizenz ausgeführt. Konfigurationsänderungen sind deaktiviert.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID871"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID872"><!--XLATESTART-->Es wurde eine Lizenz installiert.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID872"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID873"><!--XLATESTART-->Es wurde eine Lizenz entfernt.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID873"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID874"><!--XLATESTART-->Es steht nicht genügend Speicherplatz zur Verfügung, um die notwendigen Dienste auszuführen.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID874"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID875"><!--XLATESTART-->Eines oder mehrere Cache-Geräte fehlen. Der Cache hängt.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID875"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID876"><!--XLATESTART-->Alle Cache-Geräte wurden gefunden und registriert.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID876"><!--XLATESTART-->Schweregrad(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID882"><!--XLATESTART-->Obwohl das Caching im Rückschreibemodus aktiviert wurde, wird es aktuell im Durchschreibemodus betrieben.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID882"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID883"><!--XLATESTART-->Obwohl das Caching im Rückschreibe- oder Durchschreibemodus aktiviert wurde, wird es aktuell im Durchreichmodus betrieben.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID883"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID884"><!--XLATESTART-->Das Caching ist nicht länger auf Durchschreibemodus herabgesetzt und wird nun im Rückschreibemodus ausgeführt.: FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID884"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID885"><!--XLATESTART-->Das Caching ist nicht länger auf Durchreichmodus herabgesetzt und wird nun in seinem konfigurierten Modus ausgeführt.:  FluidCache<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID885"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>

</xsl:stylesheet>
