<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="str"><!--XLATESTART-->.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlert"><!--XLATESTART-->アラート<!--XLATESTOP--></xsl:variable>  
<xsl:variable name="strBack"><!--XLATESTART-->戻る<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBecause"><!--XLATESTART--> 原因 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheActionPerformed"><!--XLATESTART-->実行した操作は失敗しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheFileSize"><!--XLATESTART-->ファイルサイズがこのサーバーの上限を超えています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSpaceForUpload"><!--XLATESTART-->アップロード用の容量がありません <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheStatistics"><!--XLATESTART-->キャッシュ I/O 統計 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusFailed"><!--XLATESTART-->エラー：データが使用できません <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnusedCache"><!--XLATESTART-->使用可能<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolUtil"><!--XLATESTART-->キャッシュプール使用状況<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheDiskPerf"><!--XLATESTART-->Fluid Cache  ディスクのパフォーマンス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheLun"><!--XLATESTART-->Fluid Cache  ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimeInterval"><!--XLATESTART-->時間間隔<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHourF"><!--XLATESTART-->時間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinF"><!--XLATESTART-->分<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDayF"><!--XLATESTART-->日<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMonthF"><!--XLATESTART-->ヶ月<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWeekF"><!--XLATESTART-->週間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYearF"><!--XLATESTART-->年<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAvgStats"><!--XLATESTART-->読み取り / 書き込みパフォーマンス平均<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpandView"><!--XLATESTART-->ビューの展開<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strplotgraph"><!--XLATESTART-->グラフの作図<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFCDDeviceName"><!--XLATESTART-->デバイス名：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAvg"><!--XLATESTART-->平均：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLabelDay"><!--XLATESTART-->日：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLabelTime"><!--XLATESTART-->時間：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheRead"><!--XLATESTART-->キャッシュ読み取り<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheReads"><!--XLATESTART-->キャッシュ読み取り<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskRead"><!--XLATESTART-->ディスク読み取り<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskReads"><!--XLATESTART-->ディスク読み取り<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheWrite"><!--XLATESTART-->キャッシュ書き込み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheWrites"><!--XLATESTART-->キャッシュ書き込み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskWrite"><!--XLATESTART-->ディスク書き込み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskWrites"><!--XLATESTART-->ディスク書き込み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strcachelunNA"><!--XLATESTART-->Fluid Cache LUN が使用できません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strcacheusageNA"><!--XLATESTART-->キャッシュ使用状況データが使用できません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strcacheLunstatsNA"><!--XLATESTART-->Fluid Cache ディスクのパフォーマンスデータが使用できません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strinvalidtimeerror1"><!--XLATESTART-->エラー! 時間間隔の値を入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strinvalidtimeerror2"><!--XLATESTART-->エラー!  時間間隔は正の数字を入力してください。 次の値での余分なスペース、小数点、または負の値は有効ではありません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDiskChartHeaderPart1"><!--XLATESTART-->Fluid Cache ディスクへの 1 秒あたりの読み取り / 書き込みバイト： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDiskChartHeaderPart2"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDiskIOPSChartHeader"><!--XLATESTART-->Fluid Cache ディスクへの 1 秒あたりの I/O 動作： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePerfDataNotAvailable"><!--XLATESTART-->キャッシュパフォーマンスのデータが使用できません<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
